Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.ehbox.consultation.protocol.v3
Class AcknowledgmentsStatus

    java.lang.Object
      be.fgov.ehealth.ehbox.consultation.protocol.v3.AcknowledgmentsStatus

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2018-02-02T03:46:16+01:00",
               comments="JAXB RI v2.2.11")
    public class AcknowledgmentsStatus

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Row" maxOccurs="unbounded">
               <complexType>
                 <complexContent>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                     <sequence>
                       <element name="Recipient" type="{urn:be:fgov:ehealth:ehbox:core:v3}EhboxIdentifierType"/>
                       <element name="Published" type="{http://www.w3.org/2001/XMLSchema}dateTime" minOccurs="0"/>
                       <element name="Received" type="{http://www.w3.org/2001/XMLSchema}dateTime" minOccurs="0"/>
                       <element name="Read" type="{http://www.w3.org/2001/XMLSchema}dateTime" minOccurs="0"/>
                     </sequence>
                   </restriction>
                 </complexContent>
               </complexType>
             </element>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`AcknowledgmentsStatus()`

Method Summary
`List<Row>` | `getRows()` Gets the value of the rows property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AcknowledgmentsStatus

    public AcknowledgmentsStatus()

Method Detail

### getRows

    public List<Row> getRows()

  Gets the value of the rows property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the rows property.

  For example, to add a new item, do as follows:

          getRows().add(newItem);

  Objects of the following type(s) are allowed in the list `Row`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.14.2 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.